
U++ - Bug #67

Fix droplist frame

07/02/2011 08:44 PM - Miroslav Fidler

Status: Approved Start date: 07/02/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Rainbow Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/03/2011 10:50 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 07/03/2011 10:51 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
